
VIRTUAL CREDIT CARD - Bug #14397

 iOS [QR PAY] Payment Failed Screen - Missing logo #7946

28 September 2022 03:53 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Missing logo at fail screen

History

#1 - 29 September 2022 12:01 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 29 September 2022 09:58 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
